<component name="libraryTable">
  <library name="Gradle: com.android.support:support-v4:24.2.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fbe3fa905ff797e58e5f0ba3248274ec/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fbe3fa905ff797e58e5f0ba3248274ec/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>